.rates-graph {
  margin: 59px 0 93px 0;
  padding: 0 13.1%;
}
.rates-graph h2 {
  margin: 0 0 45px 0;
  text-align: center;
}
.rates-graph h3 {
  text-align: center;
  margin: 0 0 23px 0;
}
.rates-graph .rates-slider {
  position: relative;
}
.rates-graph ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  height: 489px;
  display: flex;
  position: relative;
}
.rates-graph ul::after {
  content: '';
  position: absolute;
  bottom: 89px;
  left: 0;
  width: 100%;
  height: calc(100% - 80px);
  background: repeating-linear-gradient(
    #e6e7e8,
    #e6e7e8 1px,
    #fff 1px,
    #fff 51px
  );
  z-index: -1;
}
.rates-graph ul .slick-track {
  display: flex !important;
}
.rates-graph ul li {
  position: relative;
  width: 115px;
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  height: inherit !important;
}
.rates-graph ul li .bar {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 400px;
}
.rates-graph ul li .bar .bar-bg {
  background: #0069a7;
  width: 75px;
}
.rates-graph ul li .bar p {
  color: #fff;
  margin: 0;
  text-align: center;
}
.rates-graph ul li .bar p:first-child {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  margin: 5px 0;
}
.rates-graph ul li article {
  text-align: center;
  margin-top: 3px;
}
.rates-graph ul li article p {
  margin: 0;
  color: #001824;
}
.rates-graph ul li article p:first-child {
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 3px;
}
.rates-graph ul li article p:last-child {
  font-size: 14px;
  line-height: 17px;
  color: #2f2f2f;
}
.rates-graph .rates-unit-measure {
  text-align: center;
  margin-top: 50px;
}
.rg-controls {
  display: flex;
  justify-content: center;
  align-items: center;
}
.rg-controls button {
  position: absolute;
  left: -50px;
  top: 50%;
  transform: translateY(-50%);
  border: unset;
  background-color: #00b5c8;
  color: #fff;
  border-radius: 100%;
  padding: 2px 4px;
  cursor: pointer;
}
.rg-controls button i {
  font-size: 20px;
}
.rg-controls .rg-next {
  left: unset;
  right: -50px;
}
@media (max-width: 1280px) {
  .rates-graph {
    padding: 0 70px;
  }
}
@media (max-width: 580px) {
  .rates-graph {
    padding: 0 15px;
  }
  .rg-controls button {
    position: unset;
    transform: unset;
  }
  .rg-controls button:first-child {
    margin-right: 15px;
  }
  .rg-controls button:last-child {
    margin-left: 15px;
  }
}
